<?php

$lang['error_1'] = "You need to be logged in to view this page!";
$lang['error_2'] = "You do not have access to this page!";
$lang['error_3'] = "This user does not exist:";
$lang['error_4'] = "Invalid Group!";
$lang['error_5'] = "Group name cannot be empty!";
$lang['error_6'] = "Invalid Hash!";
$lang['error_7'] = "That user is not part of this group!";
$lang['error_8'] = "Invalid Email Template";
$lang['error_9'] = "You cannot leave the title or message empty!";
$lang['error_10'] = "IP cannot be empty!";
$lang['error_11'] = "Invalid Ip Block";
$lang['error_12'] = "Could not find any members with that criteria!";
$lang['error_13'] = "This member does not exist!";
$lang['error_14'] = "Username must be at least 3 characters!";
$lang['error_15'] = "Username can only contain letters, numbers and underscores!";
$lang['error_16'] = "That username is already in use!";
$lang['error_17'] = "Your password must be at least 6 characters long.";
$lang['error_18'] = "Email cannot be empty!";
$lang['error_19'] = "You did not enter a valid Email Address!";
$lang['error_20'] = "That email address is already in use!";
$lang['error_21'] = "Upload Error:";
$lang['error_22'] = "Your Passwords do not match!";
$lang['error_23'] = "Site name or email cannot be empty!";
$lang['error_24'] = "Missing Home Stats!";
$lang['error_25'] = "Invalid Language!";
$lang['error_26'] = "You have been blocked from this site!";
$lang['error_27'] = "You are already logged in!";
$lang['error_28'] = "You are missing some details!";
$lang['error_29'] = "Invalid Login Details!";
$lang['error_30'] = "You cannot login using Socail Services as it has been disabled!";
$lang['error_31'] = "Missing Google API Keys";
$lang['error_32'] = "Could not obtain Google Auth ID";
$lang['error_33'] = "Missing Facebook API Keys";
$lang['error_34'] = "Unable to obtain Access Token from FB!";
$lang['error_35'] = "Missing Twitter API Keys";
$lang['error_36'] = "The callback setting was not set to true. Something went wrong.";
$lang['error_37'] = "Twitter API is not responding. Twitter API may be down. HTTP CODE: ";
$lang['error_38'] = "Invalid Oauth Token!";
$lang['error_39'] = "Something went wrong with obtaining the Twitter Access Token";
$lang['error_40'] = "Something went wrong with verifying your Twitter Credentials";
$lang['error_41'] = "Invalid Login Requirements";
$lang['error_42'] = "Invalid Reset Details!";
$lang['error_43'] = "Reset Token Expired!";
$lang['error_44'] = "Your passwords do not match!";
$lang['error_45'] = "Your new password cannot be empty!";
$lang['error_46'] = "You have already requested a password reset in the last 15 minutes";
$lang['error_47'] = "Invalid Email Address";
$lang['error_48'] = "Missing Email Template!";
$lang['error_49'] = "You cannot search for nothing!";
$lang['error_50'] = "No members could be find with that search criteria.";
$lang['error_51'] = "Invalid Profile";
$lang['error_52'] = "Invalid User!";
$lang['error_53'] = "This user has been banned!";
$lang['error_54'] = "Registration disabled!";
$lang['error_55'] = "Invalid Captcha";
$lang['error_56'] = "First name is too long!";
$lang['error_57'] = "Last name is too long!";
$lang['error_58'] = "First and Last name cannot be empty!";
$lang['error_59'] = "You entered the wrong current password";

$lang['error_60'] = "Payments have been disabled!";
$lang['error_61'] = "Invalid Plan!";
$lang['error_62'] = "You do not have enough credits to purchase this plan!";
$lang['error_63'] = "You already have the Unlimited Premium Time package!";

$lang['error_64'] = "Role Name cannot be empty!";
$lang['error_65'] = "User role does not exist!";
$lang['error_66'] = "Only a Super Admin can change the User Role of a member!";
$lang['error_67'] = "You need to be a Super Admin user in order to create Admin Privileged Users";

$lang['error_68'] = "You have attempted to login too many times! Please wait 15 minutes before trying again.";
$lang['error_69'] = "Invalid Code!";
$lang['error_70'] = "You must wait 15 minutes before sending another email activation request.";
$lang['error_71'] = "Invalid User!";
$lang['error_72'] = "You must activate your account before you can login.";
$lang['error_73'] = "Click here";
$lang['error_74'] = "to resend activation code to your email address.";

$lang['error_75'] = "Name of the field cannot be empty!";
$lang['error_76'] = "Invalid Field Type";
$lang['error_77'] = "Invalid Custom Field!";
$lang['error_78'] = "You left a required field empty: ";

$lang['error_79'] = "Invalid Payment!";
$lang['error_80'] = "Your card has been declined by the payment gateway (STRIPE).";
$lang['error_81'] = "Invalid Report";
$lang['error_82'] = "Name cannot be empty!";
$lang['error_83'] = "Invalid Page Category!";
$lang['error_84'] = "This user is already a member of this group!";
$lang['error_85'] = "Invalid User!";
$lang['error_86'] = "Invalid Chat!";
$lang['error_87'] = "This is not your chat!";
$lang['error_88'] = "Your message cannot be empty!";
$lang['error_89'] = "You cannot chat with yourself!";
$lang['error_90'] = "This user (";
$lang['error_91'] = ") can only be sent messages from friends!";
$lang['error_92'] = "This user can only be sent messages from friends!";
$lang['error_93'] = "This user is already a member of this chat!";
$lang['error_94'] = "Invalid page!";
$lang['error_95'] = "There was an error uploading the image:";
$lang['error_96'] = "You entered an invalid YouTube URL!";
$lang['error_97'] = "There was an error uploading the video:";
$lang['error_98'] = "Your post cannot be empty!";
$lang['error_99'] = "You do not have permission to post on this user's profile!";
$lang['error_100'] = "You do not have permission to post!";
$lang['error_101'] = "You do not have permission to view this page!";
$lang['error_102'] = "This page is set to private. Only members can view it.";
$lang['error_103'] = "You need to be a member of this page in order to perform that action!";
$lang['error_104'] = "You need to be this user's friend in order to like/comment on their posts.";
$lang['error_105'] = "Invalid Post!";
$lang['error_106'] = "Comment cannot be empty!";
$lang['error_107'] = "Invalid Comment!";
$lang['error_108'] = "Invalid Comment Reply!";
$lang['error_109'] = "This is not your post to modify!";
$lang['error_110'] = "You cannot delete this comment!";
$lang['error_111'] = "Invalid Notification!";
$lang['error_112'] = "Invalid Permission!";
$lang['error_113'] = "You do not have permission to create a page!";
$lang['error_114'] = "Invalid Category!";
$lang['error_115'] = "Slug can only have letters,numbers, dashes and underscores.";
$lang['error_116'] = "Your page slug is already in use!";
$lang['error_117'] = "You do not have permission to do this!";
$lang['error_118'] = "You need to be a member of the page to view this area!";
$lang['error_119'] = "Event must have a name!";
$lang['error_120'] = "Invalid End Date!";
$lang['error_121'] = "Invalid Member!";
$lang['error_122'] = "Invalid Role!";
$lang['error_123'] = "You are already a member of this page!";
$lang['error_124'] = "You need an invite to join this page!";
$lang['error_125'] = "You are not a member of this page!";
$lang['error_126'] = "Name of album cannot be empty!";
$lang['error_127'] = "Invalid Album!";
$lang['error_128'] = "The feed album cannot be deleted (its for photos you upload directly from your feed!)";
$lang['error_129'] = "You did not select an image to add to the album!";
$lang['error_130'] = "Invalid Image!";
$lang['error_131'] = "Album can only be moved to albums for this page!";
$lang['error_132'] = "Invalid Event";
$lang['error_133'] = "You are already attending this event!";
$lang['error_134'] = "You are not attending this event!";
$lang['error_135'] = "The user you are trying to invite (";
$lang['error_136'] = ") has page invites turned off!";
$lang['error_137'] = "Reason cannot be empty!";
$lang['error_138'] = "This isn't your album!";
$lang['error_139'] = "This isn't your album to delete!";
$lang['error_140'] = "This is not your image!";
$lang['error_141'] = "You cannot be friends with yourself!";
$lang['error_142'] = "You are already friends with this user!";
$lang['error_143'] = "You have already sent a friend request to this user!";
$lang['error_144'] = "Invalid Relationship Status!";
$lang['error_145'] = "Invalid user entered for relationship user!";
$lang['error_146'] = "The user you are trying to say you're in a relationship with is not your friend!";
$lang['error_147'] = "Invalid Request!";
$lang['error_148'] = "Invalid Invite!";
$lang['error_149'] = "This is not your page invite!";
$lang['error_150'] = "This is not your request to cancel!";
$lang['error_151'] = "This is not your request!";
$lang['error_152'] = "This user is already requesting to be your friend. Check your friend requests!";

// V1.1
$lang['error_153'] = "Username cannot be empty!";
$lang['error_154'] = "You left the password field empty!";
$lang['error_155'] = "Invalid Request!";
$lang['error_156'] = "Invalid Promoted Post!";
$lang['error_157'] = "Advert name cannot be empty!";
$lang['error_158'] = "Invalid Rotation Ad";
$lang['error_159'] = "This post is already being promoted!";
$lang['error_160'] = "You must purchase a minimum of 1,000 Pageviews!";
$lang['error_161'] = "You do not have enough credits to purchase this! Total required: ";
$lang['error_162'] = "Invalid Poll!";
$lang['error_163'] = "You have already voted on this poll!";
$lang['error_164'] = "Invalid Poll Option!";
$lang['error_165'] = "You didn't vote on the poll!";
$lang['error_166'] = "This section has not been enabled!";
$lang['error_167'] = "You are already verified!";
$lang['error_168'] = "Name of the advert must not be empty!";
$lang['error_169'] = "You have already submitted a request. Please wait until the Admin rejects/accepts it before submitting another one.";

// V1.1
$lang['error_170'] = "You already have a friend request from this user, check your notifications.";

//v1.2
$lang['error_171'] = "Invalid Blog!";
$lang['error_172'] = "Your blog title cannot be empty!";
$lang['error_173'] = "Invalid Post!";
$lang['error_174'] = "Title cannot be empty!";
$lang['error_175'] = "Blog Post cannot be empty!";
$lang['error_176'] = "This section is disabled!";
$lang['error_177'] = "You don't have a blog!";
$lang['error_178'] = "You already have a blog!";
$lang['error_179'] = "This is not your blog!";
$lang['error_180'] = "This is not your blog post to modify!";
$lang['error_181'] = "This is not your blog post to view!";
$lang['error_182'] = "This blog post is private to the user's friends only!";
$lang['error_183'] = "Sorry ! you cannot join this law firm as you are already member of another law firm !";
$lang['error_184'] = "";
$lang['error_185'] = "";
$lang['error_186'] = "";
$lang['error_187'] = "";
$lang['error_188'] = "";
$lang['error_189'] = "";
$lang['error_190'] = "";
$lang['error_191'] = "";
$lang['error_192'] = "";
$lang['error_193'] = "";
$lang['error_194'] = "";
$lang['error_195'] = "";
$lang['error_196'] = "";
$lang['error_197'] = "";
$lang['error_198'] = "";
$lang['error_199'] = "";
$lang['error_200'] = "This Plan is purchase by user";
$lang['error_201'] = "Only 10 Members can buy plan for same";


?>
